html {
    min-height: 100%;
}

body {
    min-height: 100%;
}

.wrap {
    min-height: 100vh;
}


/* width */
::-webkit-scrollbar {
    width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}


.fixed-right {
    right: 0;
    top: 0;
}

.albero-link[aria-expanded="true"]:after {
    content: "\2796";
}

.albero-link[aria-expanded="false"]:after {
    content: "\02795";
}

.w-v-3 {
    width: calc((100vw - 8px) / 4);
}

.w-v-9 {
    width: calc((100vw - 8px) / 12 * 9);
}

.w-v-12 {
    width: calc(100vw - 8px);
}

.offset-v-3 {
    margin-left: calc((100vw - 8px) / 4);
}

@media (min-width: 768px) {
    .w-v-md-3 {
        width: calc((100vw - 10px) / 4);
    }

    .w-v-md-9 {
        width: calc((100vw - 8px) / 12 * 9);
    }

    .offset-v-md-3 {
        margin-left: calc((100vw - 8px) / 4);
    }
}

@media (min-width: 992px) {
    .w-v-lg-2 {
        width: calc((100vw - 8px) / 6);
    }

    .w-v-lg-8 {
        width: calc((100vw - 8px) / 12 * 8);
    }

    .w-v-lg-10 {
        width: calc((100vw - 8px) / 12 * 10);
    }

    .offset-v-lg-2 {
        margin-left: calc((100vw - 8px) / 6);
    }

}


.paddingTB60 {
    padding: 60px 0px 60px 0px;
}

.gray-bg {
    /*background: #F1F1F1 !important;*/
}

.about-title {
}

.about-title h1 {
    color: #535353;
    font-size: 45px;
    font-weight: 600;
}

.span-credits {
    color: #AF0808;
    font-weight: 700;
}

.about-title span {
    font-size: 45px;
}

.about-title p span {
    font-size: 1rem;
}

.about-title h3 {
    color: #535353;
    font-size: 23px;
}

.about-title p {
    /*color: #7a7a7a;*/
    line-height: 1.8;
    margin: 0 0 15px;
}

.about-paddingB {
    padding-bottom: 12px;
}

.about-img {
    padding-left: 57px;
}

/* Social Icons */
.about-icons {
    margin: 0px;
}

.about-icons i {
    margin-right: 10px;
    padding: 0px;
    font-size: 35px;
    color: #323232;
}

.about-icons li {
    margin: 0px;
    padding: 0;
    display: inline-block;
}

#social-fb:hover {
    color: #3B5998;
    transition: all .001s;
}

#social-tw:hover {
    color: #4099FF;
    transition: all .001s;
}


#social-em:hover {
    color: #f39c12;
    transition: all .001s;
}

#social-lk:hover {
    color: #4099FF;
    transition: all .001s;
}

#social-wh:hover {
    color: #64c86e;
    transition: all .001s;
}

.about-body {
    margin: 1rem 0;
    border-bottom: solid 1px;
}


/*form div.required label:after {*/
/*    color: red;*/
/*    content: " *";*/
/*}*/

/*.form-required:after {*/
/*    color: red;*/
/*    content: " * Campo richiesto.";*/
/*}*/

@supports (selector(:has(*)

)) {
    form:after {
        color: black;
        content: "";
    }

    /*form:has(.required label):after {*/
    /*    color: red;*/
    /*    content: " * Campo richiesto...";*/
    /*}*/
}

.rounded {
    background-color: #efefef;
}

thead {
    background-color: transparent !important;
}

.sl-gridview-clickable-row {
    /*Questo permette di bloccare i stretched link presenti all'interno che non si espandano oltre questo elemento.
    È utile perché in safari sennò non funzionano gli stretched link*/
    transform: rotate(0);
}

